PCSX2(1)

NAME
PCSX2 - PlayStation(R)2 Console Emulator

SYNOPSIS
PCSX2 [-h] [--cfg=file] [--cfgpath=path] [--console] [--forcewiz] [--portable] [--profiling] [--elf=file] [--irx=file] [--nogui] [--noguiprompt] [--nodisc] [--usecd] [--fullscreen] [--windowed] [--nohacks] [--fullboot] [--gamefixes=string] [--gs=file] [--pad=file] [--spu2=file] [--cdvd=file] [--usb=file] [--fw=file] [--dev9=file] [iso]

DESCRIPTION
PCSX2 is an open-source PlayStation 2 (AKA PS2) emulator. Its purpose is to emulate the PS2 hardware, using a combination of MIPS CPU interpreters, recompilers and a virtual machine that manages hardware states and PS2 memory. This allows you to play PS2 games on your PC, with many additional features and benefits.

GENERAL OPTIONS

-h, --help
    Displays the list of available command line options.

--cfg=file
    Uses file instead of PCSX2_vm.ini as the configuration file. It does not affect plugins.

--cfgpath=path
    Specifies path as the configuration file path. It affects both PCSX2 and the plugins.

--console
    Forces the program log to be visible.

--forcewiz
    Forces the First-Time Wizard to run.

--portable
    Runs PCSX2 in portable mode.

--profiling
    Makes it easier to use profiling tools.

AUTO-RUN OPTIONS

iso Loads and runs iso at startup using the PCSX2 internal ISO loader.

--elf=file
    Executes file as an ELF image.

--irx=file
    Executes file as an IRX image.

--nogui
    Disables display of the GUI while running games. PCSX2 will terminate when the game window is closed.

--noguiprompt
    Prompt before exiting when --nogui is used.

--nodisc
    Boots with an empty DVD tray. Use this to boot into the PS2 system menu.

--usecd
    Boots using the configured CDVD plugin instead of booting iso.

--fullscreen
    Runs the game in fullscreen mode.

--windowed
    Runs the game in windowed mode.

COMPATIBILITY OPTIONS

--nohacks
    Disables all speedhacks.

--fullboot
    Disables the fast boot feature.

--gamefixes=string
    Enable specific gamefixes for this session. string is a comma-separated list of gamefixes.

    Valid gamefixes: VuAddSub, VuClipFlag, FpuCompare, FpuMul, FpuNegDiv, XGKick, IpuWait, EETiming, SkipMpeg, OPHFlag, DMABusy,VIFFIFO, VIF1Stall, GIFFIFO, FMVinSoftware, GoemonTlb, ScarfaceIbit.

PLUGIN OVERRIDES

--gs=file
    Uses file as the GS plugin.

--pad=file
    Uses file as the PAD plugin.

--spu2=file
    Uses file as the SPU2 plugin.

--cdvd=file
    Uses file as the CDVD plugin.

--usb=file
    Uses file as the USB plugin.

--fw=file
    Uses file as the FW plugin.

--dev9=file
    Uses file as the DEV9 plugin.

FILES

$XDG_CONFIG_DIR/PCSX2 or $HOME/PCSX2
    User configuration and data directory.

AUTHORS
PCSX2 Dev Team and many other contributors

BUGS
Bugs can be reported by submitting an issue at the PCSX2 Github issue tracker: https://github.com/PCSX2/pcsx2/issues.

PCSX2 RELATED WEBSITES

•   PCSX2 git repository: http://github.com/PCSX2/pcsx2

•   PCSX2 website: http://pcsx2.net

•   PCSX2 forums: http://forums.pcsx2.net